 .u-section-1 {
  background-image: none;
  min-height: 100vh;
}

.u-section-1 .u-image-1 {
  height: 660px;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-shape-1 {
  height: 410px;
  width: 980px;
  margin: -154px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 516px;
  width: 861px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -573px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-family: Oswald, sans-serif;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 609px;
  }

  .u-section-1 .u-shape-1 {
    height: 364px;
    width: 810px;
    margin-top: -102px;
  }

  .u-section-1 .u-group-1 {
    min-height: 485px;
    width: 731px;
    margin-top: -527px;
    margin-bottom: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    height: 568px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
    margin-top: -62px;
  }

  .u-section-1 .u-group-1 {
    width: 623px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    height: 474px;
  }

  .u-section-1 .u-shape-1 {
    height: 546px;
    width: 540px;
    margin-top: -99px;
  }

  .u-section-1 .u-group-1 {
    min-height: 610px;
    width: 450px;
    margin-top: -661px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 866px;
  }

  .u-section-1 .u-image-1 {
    height: 363px;
  }

  .u-section-1 .u-shape-1 {
    height: 538px;
    width: 340px;
    margin-top: -65px;
  }

  .u-section-1 .u-group-1 {
    min-height: 564px;
    width: 278px;
    margin-top: -580px;
    margin-bottom: 46px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 781px;
}

.u-section-2 .u-list-1 {
  margin: 109px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  min-height: 407px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 9px 8px 0px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 111px;
  width: 111px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 9px 8px 0px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 111px;
  width: 111px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 334px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-icon-1 {
    height: 105px;
    width: 105px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 36px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-icon-2 {
    height: 105px;
    width: 105px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 911px;
}

.u-section-3 .u-shape-1 {
  height: 560px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  width: 522px;
  height: 833px;
  margin: -482px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-3 .u-group-1 {
  width: 570px;
  min-height: 485px;
  background-image: none;
  height: auto;
  margin: -836px auto 109px calc(((100% - 1140px) / 2));
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 63px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 885px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 131px;
  }

  .u-section-3 .u-image-1 {
    width: 685px;
    height: 545px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-group-1 {
    min-height: 727px;
    margin-top: -624px;
    margin-bottom: 28px;
    margin-left: calc(((100% - 940px) / 2) + -24px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-1 {
    height: 633px;
  }

  .u-section-3 .u-image-1 {
    width: 528px;
    height: 414px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 437px;
    min-height: 470px;
    margin-left: calc(((100% - 720px) / 2) + -24px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 987px;
  }

  .u-section-3 .u-shape-1 {
    height: 763px;
  }

  .u-section-3 .u-image-1 {
    width: 497px;
    height: 352px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 447px;
    margin-top: -509px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 852px;
  }

  .u-section-3 .u-shape-1 {
    height: 657px;
  }

  .u-section-3 .u-image-1 {
    width: 316px;
    height: 253px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 291px;
    min-height: 435px;
    margin-top: -350px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1116px;
}

.u-section-4 .u-shape-1 {
  height: 560px;
  margin: 74px 0 0;
}

.u-section-4 .u-image-1 {
  width: 576px;
  height: 833px;
  margin: -482px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-4 .u-group-1 {
  width: 570px;
  min-height: 485px;
  background-image: none;
  height: auto;
  margin: -836px auto 40px calc(((100% - 1140px) / 2));
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 63px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 885px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    width: 685px;
    height: 545px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -230px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    height: 633px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    width: 528px;
    height: 414px;
    margin-top: -548px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 437px;
    min-height: 470px;
    margin-top: -84px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 987px;
  }

  .u-section-4 .u-shape-1 {
    height: 763px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    width: 497px;
    height: 352px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 447px;
    margin-top: -94px;
    margin-bottom: 0;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 852px;
  }

  .u-section-4 .u-shape-1 {
    height: 657px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    width: 316px;
    height: 253px;
    margin-top: -472px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 291px;
    min-height: 435px;
    margin-top: -59px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1034px;
}

.u-section-5 .u-image-1 {
  width: 271px;
  height: 271px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  width: 831px;
  margin: 44px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 124px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 435px;
  grid-gap: 25px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 9px 8px 0px 0 rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 2px auto 0 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 1.375rem;
  line-height: 1.1;
  margin: -24px 1px 0 42px;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 2.2;
  margin: 19px 1px 0 42px;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 9px 8px 0px 0 rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 2px auto 0 0;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 1.375rem;
  line-height: 1.1;
  margin: -24px 1px 0 42px;
}

.u-section-5 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 2.2;
  margin: 19px 1px 0 42px;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 9px 8px 0px 0 rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 2px auto 0 0;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 1.375rem;
  line-height: 1.1;
  margin: -24px 1px 0 42px;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 2.2;
  margin: 19px 1px 0 42px;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 9px 8px 0px 0 rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 22px;
  width: 22px;
  margin: 2px auto 0 0;
}

.u-section-5 .u-text-8 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 1.375rem;
  line-height: 1.1;
  margin: -24px 1px 0 42px;
}

.u-section-5 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 2.2;
  margin: 19px 1px 0 42px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 361px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 44px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
    margin-left: 45px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 44px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
    margin-left: 45px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 44px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
    margin-left: 45px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-left: 44px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 22px;
    margin-right: 0;
    margin-left: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 45px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 45px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
    margin-left: 45px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.125rem;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
    margin-left: 45px;
  }

  .u-section-5 .u-text-9 {
    font-size: 1.125rem;
    margin-top: 21px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-2 {
    margin-left: 44px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 22px;
    margin-left: 44px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 44px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 22px;
    margin-left: 44px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 44px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 22px;
    margin-left: 44px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 44px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 22px;
    margin-left: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 30px;
    margin-left: 0;
  }
}